.main-container {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

#count-container {
    width: 100%;
    height: 400px;
}

#container,
#extras-container,
#economy-container,
#player-of-match-container {
    width: 100%;
    height: 400px;
    display: none;
}

#player-of-match-container {
    min-width: 310px;
    height: 400px;
    margin: 0 auto;
}

.button input {
    padding: 20px 50px;
    margin: 50px;
    color: white;
    background-color: black;
}